package com.jiayue.insu.incloud.service;

import com.jiayue.insu.incloud.entity.PowerStationStatusData;
import com.jiayue.insu.incloud.entity.UltraShortTerm;

import java.util.List;

/**
 * 超短期接口
 */
public interface PowerStationStatusDataService {

    List<PowerStationStatusData> findByGenDate(Long genDate, String stationCode);

    void  save(List<PowerStationStatusData> list);
}
